Bug 1021288 - [abrt] pulseaudio-3.0-10.fc19: pa_memblock_acquire: Process /usr/bin/pulseaudio was killed by signal 6 (SIGABRT)
[abrt] pulseaudio-3.0-10.fc19: pa_memblock_acquire: Process /usr/bin/pulseaud...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
abrt_hash:83e79097ba14ba65c238d6d2604...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-20 20:59 EDT by Pete Nesbitt
Modified: 2015-02-17 12:45 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:45:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (40.18 KB, text/plain)
2013-10-20 20:59 EDT, Pete Nesbitt
no flags Details
File: cgroup (142 bytes, text/plain)
2013-10-20 21:00 EDT, Pete Nesbitt
no flags Details
File: core_backtrace (14.42 KB, text/plain)
2013-10-20 21:00 EDT, Pete Nesbitt
no flags Details
File: dso_list (8.99 KB, text/plain)
2013-10-20 21:00 EDT, Pete Nesbitt
no flags Details
File: environ (1.80 KB, text/plain)
2013-10-20 21:00 EDT, Pete Nesbitt
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-20 21:00 EDT, Pete Nesbitt
no flags Details
File: maps (44.02 KB, text/plain)
2013-10-20 21:00 EDT, Pete Nesbitt
no flags Details
File: open_fds (1.66 KB, text/plain)
2013-10-20 21:00 EDT, Pete Nesbitt
no flags Details
File: proc_pid_status (957 bytes, text/plain)
2013-10-20 21:00 EDT, Pete Nesbitt
no flags Details
File: var_log_messages (13.22 KB, text/plain)
2013-10-20 21:00 EDT, Pete Nesbitt
no flags Details

  None (edit)
Description Pete Nesbitt 2013-10-20 20:59:55 EDT
Description of problem:
IIRC this was a result of switching streams in pavucontrol.

Version-Release number of selected component:
pulseaudio-3.0-10.fc19

Additional info:
reporter:       libreport-2.1.8
backtrace_rating: 4
cmdline:        /usr/bin/pulseaudio --start --log-target=syslog
crash_function: pa_memblock_acquire
executable:     /usr/bin/pulseaudio
kernel:         3.11.4-201.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 pa_memblock_acquire at pulsecore/memblock.c:454
 #3 pa_memblock_acquire_chunk at pulsecore/memblock.c:466
 #4 sink_input_pop_cb at modules/module-ladspa-sink.c:491
 #5 pa_sink_input_peek at pulsecore/sink-input.c:847
 #6 fill_mix_info at pulsecore/sink.c:972
 #7 pa_sink_render_into at pulsecore/sink.c:1211
 #8 pa_sink_render_into_full at pulsecore/sink.c:1295
 #9 mmap_write at modules/alsa/alsa-sink.c:637
 #10 thread_func at modules/alsa/alsa-sink.c:1707
 #11 internal_thread_func at pulsecore/thread-posix.c:83
Comment 1 Pete Nesbitt 2013-10-20 20:59:59 EDT
Created attachment 814356 [details]
File: backtrace
Comment 2 Pete Nesbitt 2013-10-20 21:00:03 EDT
Created attachment 814357 [details]
File: cgroup
Comment 3 Pete Nesbitt 2013-10-20 21:00:06 EDT
Created attachment 814359 [details]
File: core_backtrace
Comment 4 Pete Nesbitt 2013-10-20 21:00:10 EDT
Created attachment 814360 [details]
File: dso_list
Comment 5 Pete Nesbitt 2013-10-20 21:00:13 EDT
Created attachment 814361 [details]
File: environ
Comment 6 Pete Nesbitt 2013-10-20 21:00:16 EDT
Created attachment 814362 [details]
File: limits
Comment 7 Pete Nesbitt 2013-10-20 21:00:19 EDT
Created attachment 814363 [details]
File: maps
Comment 8 Pete Nesbitt 2013-10-20 21:00:23 EDT
Created attachment 814364 [details]
File: open_fds
Comment 9 Pete Nesbitt 2013-10-20 21:00:26 EDT
Created attachment 814365 [details]
File: proc_pid_status
Comment 10 Pete Nesbitt 2013-10-20 21:00:30 EDT
Created attachment 814366 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 15:19:25 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 12:45:56 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.